body > header {
	background:#fff;
	display:flex;
	justify-content: space-between;
}
body > header h1 {
	display:inline-block;
	width:320px;
	padding:10px 0 20px 20px;
}

body > header #language {
	border-left:solid 1px #ccc;
	font-size:1.2em;
}
body > header #google_translate_element {
    padding:10px 0;
}
body > header .pamphlet {
}
body > header .pamphlet ul {
    padding:0;
    margin:0;
    list-style:none;
}
body > header .pamphlet ul li {
    margin:2px 0;
    padding:0;
    font-size:0.8em;
    width:50%;
}
body > header .pamphlet ul li:first-of-type {
    background:#eee;
    padding:5px;
    margin:0 1px;
    border-radius:4px;
    text-align:center;
    font-weight:bold;
    width:100%;
}
body > header .pamphlet ul li a {
    background:#1F527C;
    color:#fff;
    text-align:center;
    padding:5px;
    margin:0 1px;
    border-radius:4px;
    display:block;
}


/** Media Query **/

@media only screen and (max-width : 760px) {
	body > header {
		display:block;
	}
	body > header h1 {
		display:block;
		width:60%;
		padding:20px 40px;
		margin:0 auto;
		text-align:center;
	}
	body > header #language {
		border:none;
		border-top:solid 1px #ccc;
		padding:20px;
		display:block;
		text-align:center;
	}
}
